package com.nisum.splitmerchantpayment.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class OrderedProductDto {
    private String productId;
    private String productName;
    private String productBrand;
    private String category;
    private String idealFor;
    private String size;
    private Double price;
    private String orderId;
}
